* {
  outline: none !important;
}

body {
  font-family: 'proximaNova' !important;
  min-width: 320px;
}

.relative {
  position: relative;
}

.row-padding div {
  padding-bottom: 5px; 
}

.row-padding div.container-auto-complete div {
  padding-bottom: 0px; 
}

.row-padding div.container-udcs-table-option div {
  padding-bottom: 0px; 
}

.row-padding .input-group {
  margin-bottom: 0;
}

.width90 {
  width: 90% !important;
  max-width: 90% !important;
}

.width80 {
  width: 80%;
}

.width75 {
  width: 75%;
}

.width60 {
  width: 60%;
}

.width50 {
  width: 50%;
}

.width40 {
  width: 40%;
}

.width32 {
  width: 32%;
}

.width30 {
  width: 30%;
}

.width28 {
  width: 28%;
}

.width24 {
  width: 24%;
}

.width25 {
  width: 25%;
}

.width20 {
  width: 20%;
}

.width17 {
  width: 17%;
}

.width10 {
  width: 10%;
}

.paddingLeft30 {
  padding-left: 30px;
}

.paddingLeft10 {
  padding-left: 10px;
}

.paddingTop10 {
  padding-top: 10px;
}

.no-padding {
  padding: 0;
}

.no-padding-left {
  padding-left:0px;
}

.no-padding-right {
  padding-right:0px;
}

.margin-left-10 {
  margin-left: 10px;
}

.margin-left-40 {
  margin-left: 40px;
}

.margin-top30 {
  margin-top: 30px;
}

.margin-top15 {
  margin-top: 15px;
}

.margin-top20 {
  margin-top: 20px;
}

.margin-top25 {
  margin-top: 25px;
}

.box {
  margin-top: 15px;
  padding-top: 20px;
  padding-bottom:  10px;
  border: 1px dashed #AFCEF3;
}

.box .title {
  position: absolute;
  top: -8px;
  background: #F4F5F8;
  padding-left: 2px;
  padding-right: 2px;
}

.dropdown-style {
  cursor: default;
  text-overflow: ellipsis;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  max-width: 100%;
  padding: 0 25px 0 20px !important;
}

.dropdown-option-style {
  text-overflow: ellipsis;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  max-width: 100%;
  font-size: 14px !important;
  padding: 0 20px !important;
}

.dropdown-option-arrow-style {
  color: #95A3B7;
  float: right;
  position: relative;
  top: -20px;
  left: -6px;
}

.dropdown-menu-style {
  max-width: 100%;
  border: 1px solid #afcef3;
  -webkit-box-shadow: none;
          box-shadow: none;  
  top: 102%;
}

.dropdown-menu li > a:hover {
  background-color: #1E90FF;
}

.margin-right-15 {
  margin-right: 15px;
}

.margin-top-10 {
  margin-top: 10px;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.padding-input-date {
  padding: 0 0 0 10px !important;
}

.inline-block {
  display: inline-block;
}

.ta-hidden-input {
  display: none;
}

.dropdown-menu-style {
  max-width: 100%;
  border: 1px solid #afcef3;
  border-radius: 0px;
  -webkit-box-shadow: none;
          box-shadow: none;  
  top: 102%;
}

.dropdown-option-style {
  text-overflow: ellipsis;
  overflow: hidden;
  word-wrap: normal;
  white-space: nowrap;
  max-width: 100%;
  font-size: 14px !important;
  padding: 0 20px !important;
}

.dropdown-option-button-style {
  color: #176fb4;
}

.dropdown-menu-button {
  background-color: #e7f0f7;
}

.dropdown-menu-button li > a {
  color: #176fb4;
}

.dropdown-menu-button li > a:hover {
  background-color: #1E90FF;
}

.error-text {
  font-size: 13px;
  color: #ec393d;
}

.full-hidden {
  width: 100%;
  overflow: hidden;
}

.table-tooltip span {
  font-size: 12px !important;
  color: #fff !important;
}

.cl-mcont {
    background-color: #f4f5f8 !important;
}

.form-default * {
  outline: none !important;
}

.form-default.compact .row {
  margin-top: 10px !important;
}

.form-default.compact .form-group {
    margin: 0 0 10px !important;
    padding: 0 !important;
}

.content-default {
  background-color: #f4f5f8;
  padding: 20px;
}

.content-default.tabs {
  padding: 0;
  border: 0;
}

.content-default.tabs .content {
  padding: 30px;
}

.title-h2 {
  font-size: 24px;
  font-weight: 300;
  color: #3b495e;
  font-family: 'proximaLight';
  margin: 8px 0 0;
}

.title-h2.icon-chart {
  background: url('../images/icn-nf.svg') no-repeat left center;
  background-size: 35px 35px;
  padding: 5px 0 5px 45px;
}

.title-h2.icon-table {
  background: url('../images/icn-tabela.svg') no-repeat left center;
  background-size: 35px 35px;
  padding: 5px 0 5px 45px;
}

.title-h2 .sub-title {
  font-size: 20px;
}

.check-label,
.radio-label {
  font-size: 14px;
  color: #3b495e;
  padding: 0 0 0 30px;
  cursor: pointer;
  position: relative;
}

.check-label::before,
.radio-label::before {
  content: '';
  background-color: #fff;
  width: 20px;
  height: 20px;
  border-radius: 2px;
  position: absolute;
  left: 3px;
  top: 5px;
}

.check-label.primary::before,
.radio-label.primary::before {
  background-color: #fff;
  border: 1px solid #c5d0e1;
}

.radio-label::before {
  border-radius: 50%;
}

.check-label::after,
.radio-label::after {
  content: '';
  background: url('../images/check.png') no-repeat center;
  width: 13px;
  height: 10px;
  position: absolute;
  left: 7px;
  top: 10px;
}

.radio-label::after {
  width: 10px;
  left: 8px;
  border-radius: 50%;
}

.radio-label.primary::after {
  background: none #afcef3;
  border: 1px solid #6197c6;
}

.custom-checkbox,
.custom-radio {
  position: absolute;
  left: -99999px;
}

.custom-checkbox:not(:checked) + .check-label::after,
.custom-radio:not(:checked) + .radio-label::after {
  opacity: 0;
  transform: scale(0);
  transition: .3s;
}

.custom-checkbox:checked + .check-label::after,
.custom-radio:checked + .radio-label::after {
  opacity: 1;
  transform: scale(1);
  transition: .3s;
}

.custom-checkbox:disabled + .check-label::before,
.custom-radio:disabled + .radio-label::before {
  background-color: #ccc;
}

.custom-checkbox:disabled + .check-label,
.custom-radio:disabled + .radio-label {
  cursor: not-allowed;
}

.input-disabled {
  opacity: 0.6;
}

.input-disabled label:hover {
  cursor: not-allowed;
}

.text-label {
  font-weight: bold;
  font-size: 12px;
  color: #3b495e;
  display: inline-block;
  margin: 0 0 4px !important;
  padding-top: 0 !important;
  text-transform: uppercase;
}

.row-form {
  height: 40px;
}

.row-form.notas-ficais {
  margin: 0 0 10px;
  overflow: hidden;
  height: auto;
}

.row-form.notas-ficais:last-child {
  margin: 0;
}

.input-field {
  background-color: #fff;
  width: 100%;
  height: 40px;
  border: 0;
  font: 14px 'proximaNova' !important;
  color: #95a3b7;
  padding: 0 30px 0 15px;
  margin: 0 !important;
  position: relative;
  border-radius: 2px;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1, inset 1px 0 0 0 #c5d0e1, inset 0 2px 0 0 #afcef3;
}

.input-field-minWidht {
  min-width: 120px;
}

input[type="date"].input-field {
  padding: 0 15px;
}

input[type="file"].input-field {
  padding: 4px;
}

textarea.input-field {
  height: 125px;
  resize: none;
  padding: 15px;
}

textarea.input-field.full-height {
  height: 85%;
  margin-bottom: 15px !important;
}

.input-field:active {
  color: #3b495e;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1, inset 1px 0 0 0 #c5d0e1, inset 0 2px 0 0 #2870b2;
}

.input-field.success {
  background: url('../images/icon-input-success.png') no-repeat 98.5% center #fff;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1, inset 1px 0 0 0 #c5d0e1, inset 0 2px 0 0 #6f9e32;
}

.input-field.error {
  background: url('../images/icon-input-error.png') no-repeat 98.5% center #fff;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1, inset 1px 0 0 0 #c5d0e1, inset 0 2px 0 0 #ec393d;
}

.input-field.alert {
  background: url('../images/icon-input-alert.png') no-repeat 98.5% center #fff;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1, inset 1px 0 0 0 #c5d0e1, inset 0 2px 0 0 #ffc107;
}

.input-field:focus {
  color: #3b495e;
  background-color: #ffffff;
  box-shadow: inset -1px 0 0 0 #20cbd3, inset 0 -1px 0 0 #20cbd3, inset 1px 0 0 0 #20cbd3, inset 0 2px 0 0 #20cbd3;
}

.input-field[disabled] {
  background: url('../images/icon-input-disabled.png') no-repeat 98.5% center #fff;
  background-color: #e5edf4;
  color: #95a3b7;
  box-shadow: inset 0 2px 0 0 rgba(149, 163, 183, 0.3);
}

.loader-auto-complete {
  font-size: 20px;
  position: absolute;
  background-color: #fff;
  z-index: -100;
  top: 8px;
  right: 5px;
  opacity: 0;
}

.loader-auto-complete.active {
  z-index: 100;
  opacity: 1;
}

.info-text {
  font-size: 12px;
  display: block;
  text-align: right;
  margin: 0 !important;
  padding: 0 !important;
  position: absolute;
  right: 0;
  bottom: -20px;
}

.alert-text {
  font-size: 12px;
  text-align: right;
  margin: 10px 0 0 !important;
  padding: 0 !important;
}

.alert-text.text-left {
  text-align: left;
}

.info-text.error,
.alert-text.error {
  color: #ec393d;
}

.info-text.alert,
.alert-text.alert {
  color: #e8b007;
}

button.button,
input.button,
label.button {
  border: 0;
  width: 165px;
  height: 40px;
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  border-radius: 2px;
}

button.button a,
input.button a,
label.button a {
  color: #fff;
}

button.button.full,
input.button.full,
label.button.full {
  width: 100%;
}

button.button.short {
  width: 30px;
}

button.button.no-width,
label.button.no-width {
  width: auto;
  padding-right: 15px;
  padding-left: 15px;
}

button.button.primary,
input.button.primary,
label.button.primary {
  background-color: #2870b2;
}

button.button.primary:hover,
input.button.primary:hover,
label.button.primary:hover {
  background-color: #6197c6;
}

button.button.success,
input.button.success,
label.button.success {
  background-color: #8cc152;
}

button.button.success:hover,
input.button.success:hover,
label.button.success:hover {
  background-color: #afd485;
}

button.button.primary:active,
input.button.primary:active,
label.button.primary:active {
  box-shadow: inset 0 1px 3px 0 #073050;
}

button.button.primary[disabled],
input.button.primary[disabled],
label.button.primary[disabled] {
  background-color: rgba(22, 110, 179, 0.3);
}

button.button.secondary,
input.button.secondary,
label.button.secondary {
  background-color: #e7f0f7;
  border: 1px solid #afcef3;
  color: #176fb4;
}

button.button.secondary a,
input.button.secondary a,
label.button.secondary a {
  color: #176fb4;
}

button.button.secondary:hover,
input.button.secondary:hover,
label.button.secondary:hover {
  border-color: #5596c8;
}

button.button.secondary:active,
input.button.secondary:active,
label.button.secondary:active {
  box-shadow: inset 0 1px 3px 0 rgba(16, 68, 112, 0.3);
}

button.button.secondary[disabled],
input.button.secondary[disabled],
label.button.secondary[disabled] {
  background-color: rgba(22, 110, 179, 0.05);
  border: solid 1px rgba(22, 110, 179, 0.1);
}

button.button.tertiary,
input.button.tertiary {
  background-color: #fff;
  border: 1px solid #c5d0e1;
  color: #496072;
}

button.button.tertiary a,
input.button.tertiary a {
  color: #496072;
}

button.button.tertiary:hover,
input.button.tertiary:hover {
  border-color: #95a3b7;
}

button.button.tertiary:hover i,
input.button.tertiary:hover i,
button.button.tertiary:active i,
input.button.tertiary:active i,
button.button.tertiary:hover a i,
input.button.tertiary:hover a i,
button.button.tertiary:active a i,
input.button.tertiary:active a i {
  color: #2870b2;
}

button.button.tertiary:active,
input.button.tertiary:active {
  box-shadow: inset 0 1px 3px 0 rgba(149, 163, 183, 0.8);
  border: solid 1px rgba(197, 208, 225, 0.2);
}

button.button.tertiary[disabled],
input.button.tertiary[disabled] {
  background-color: rgba(255, 255, 255, 0.1);
  border: solid 1px rgba(197, 208, 225, 0.5);
}

button.button.danger,
input.button.danger {
  background-color: #ed393d;
}

button.button.danger:hover,
input.button.danger:hover {
  background-color: #fb8486;
}

button.button.danger:active,
input.button.danger:active {
  background-color: #ec393d;
  box-shadow: inset 0 1px 3px 0 #610d12;
}

button.button.danger[disabled],
input.button.danger[disabled] {
  background-color: #fcdfdf;
}

button.secondary.help {
  font-size: 18px;
  margin: 0 0 0 5px;
  display: inline-block;
}

button.table-button {
  border: 0 !important;
  border-radius: 50%;
  width: auto;
  padding-right: 10px;
  padding-left: 10px;
  font-size: 20px;
}

button.table-button.force {
  background-image: url('../images/force.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 50%;
  width: 40px;
}

button[disabled],
button.button[disabled],
.button[disabled] {
  cursor: not-allowed;
}

.tolltip-question {
  background-color: #fff;
  width: 200px;
  padding: 10px;
  font-size: 12px;
  color: #334054;
  box-shadow: inset -1px 0 0 0 #c5d0e1, inset 0 -1px 0 0 #c5d0e1, inset 1px 0 0 0 #c5d0e1, inset 0 -3px 0 0 #2870b2, 0 1px 2px 0 rgba(51, 60, 72, 0.3), -2px -2px 1px 0 rgba(51, 60, 72, 0.3);
  border-radius: 5px;
  position: fixed;
  z-index: 100;
  transform: scale(0);
  opacity: 0;
  transition: .3s;
}

.tolltip-question.show {
  transform: scale(1);
  opacity: 1;
  transition: .3s;
}

.tolltip-question::before {
  content: '';
  border-style: solid;
  border-width: 7px;
  border-color: #2870b2 transparent transparent transparent;
  position: absolute;
  left: 10px;
  bottom: -12px;
}

.text-content {
  font-size: 14px;
  color: #3b495e;
}

.text-content a {
  color: #2870b2;
  text-decoration: underline;
}

.dialog-ui-kit {
  width: 100%;
  max-width: 500px;
  max-height: 95%;
  border-radius: 2px;
}

.dialog-ui-kit.middle-modal {
  max-width: 700px;
}

.dialog-ui-kit.large-modal {
  max-width: 850px;
}

.dialog-ui-kit.full-large-modal {
  max-width: 95%;
}

.dialog-ui-kit.modal-full-page {
  max-width: 95%;
  height: 95%;
}

.dialog-ui-kit.full-pdf {
  max-width: 90%;
  height: 90%;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.dialog-ui-kit.full-pdf .content {
  height: calc(100% - 60px);
}

.dialog-ui-kit.full-pdf .form-content,
.dialog-ui-kit.full-pdf .frame-pdf {
  height: 100%;
}

.dialog-ui-kit.full-pdf .center {
    height: calc(100% - 60px);
}

.for-show-pdf {
   width: 100%;
   height: 100%;
   border: 0;
}

.container-pdf {
  width: 100%;
  height: 100%;
}

.dialog-ui-kit .top {
  padding: 20px 15px 15px;
  position: relative;
  border-bottom: 1px solid #e5edf4;
  height: 60px;
}

.dialog-ui-kit .top .title {
  font-size: 20px;
  color: #3b495e;
  margin: 0;
  padding: 0;
}

.dialog-ui-kit .top .title .icon {
  width: 30px;
  height: 30px;
  display: inline-block;
  float: left;
  margin: -5px 0 0 0;
}

.dialog-ui-kit .top .title .icon img {
  width: 100%;
}

.dialog-ui-kit.error-alert .title {
  color: #ec393d;
}

.dialog-ui-kit .btn-close {
  color: #c5d0e1;
  font-size: 22px;
  position: absolute;
  right: 0;
  top: 0;
  cursor: pointer;
  width: 40px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dialog-ui-kit .btn-close:hover {
  background-color: #f2f2f2;
}

.dialog-ui-kit .content .center {
  padding: 15px;
  font-size: 14px;
}

.dialog-ui-kit .content a {
  color: #176fb4;
  text-decoration: underline;
}

.dialog-ui-kit .content a:hover {
  text-decoration: none;
}

.dialog-ui-kit .content .center.modal-home {
  color: red;
}

.dialog-ui-kit .bottom {
  height: 60px;
  border-top: 1px solid #e5edf4;
  padding: 9px 15px;
}


.newsletter-icon {
  font-size: 20px;
  margin: 15px 0 0 15px;
  cursor: pointer;
}

.newsletter-icon.quest {
  font-size: 22px;
}

.newsletter-icon:hover {
  background-position: left bottom;
}

.farol {
  background: url('../images/sprite-farol.jpg') no-repeat;
  margin: 5px 0;
  height: 50px;
  padding: 0 0 0 30px;
}

.farol.ok {
  background-position: left bottom;
}

.farol.alerta {
  background-position: left center;
}

.farol.erro {
  background-position: left top;
}

.farol .status {
  font-size: 12px;
  color: #d5d5d5;
  line-height: 12px;
  margin: 4px 0 0;
}

.farol.ok ._ok {
  color: #222;
}

.farol.alerta ._alerta {
  color: #222;
}

.farol.erro ._erro {
  color: #222;
}

.button.header-button {
  position: absolute;
  top: 0;
  right: 40px;
  height: 58px;
  border-radius: 0;
}

.block-table {
  padding: 10px;
  position: relative;
}

.block-table.no-padding {
  padding: 0;
}

.scroll-table {
  overflow-x: scroll;
  overflow-y: visible;
}

.margin-options-table {
  margin-right: 45px;
}

.nowrap-table .mais-info-position {
  min-width: 45px;
  right: 0;
  position: absolute;
  top: auto;
  border-right: 1px dashed #c5d0e1 !important;
}

.nowrap-table .mais-info-position-frete {
  height: 81px;
  padding-top: 30px;
  padding-left: 3px;
}

.no-pointer-events {
	pointer-events: none;
}


.block-table table {
  background-color: #fff;
  border: 0;
  border-right: 1px dashed #c5d0e1 !important;
}
.block-table table thead th label.check-label {
  vertical-align: bottom;
}
.block-table table label.check-label {
  height: 30px;
  padding-top: 0px !important;
  margin-bottom: 0px !important;
}
.block-table table label.check-label::before {
  left: 50%;
  margin-left: -10px;
}
.block-table table label.check-label::after {
  left: 9px;
}
.block-table table tbody tr.linha-selecionada {
  background-color: #f0f7ff ;
}
.botoes-acoes button:first-child {
  margin-left: 0;
}
.botoes-acoes button {
  margin-left: 15px;
}

.block-table table th {
  font-size: 12px;
  color: #797979 !important;
  text-transform: uppercase;
  padding: 10px;
  border: 0;
  border-top: 1px dashed #c5d0e1;
  background-color: #D3E4F1;
}

.block-table table th:first-child {
  border-left: 4px solid #c5d0e1 !important;
}

.block-table table th.sorting {
  background: url('../images/sort_both.png') no-repeat center right #D3E4F1;
  cursor: pointer;
}

.block-table table th.sorting_asc {
    background: url('../images/sort_asc.png') no-repeat center right #D3E4F1;
}

.block-table table th.sorting_desc {
    background: url('../images/sort_desc.png') no-repeat center right #D3E4F1;
}

.block-table table td {
  font-size: 14px;
  color: #444d57;
  padding: 10px;
  border: 0;
  border-top: 1px dashed #c5d0e1;
}

.block-table table td b {
  font-weight: bold;
}

.block-table table td a {
  color: #2870b2;
  cursor: pointer;
}

.block-table table td a:hover {
  text-decoration: underline;
}

.block-table table td .block-padding {
  padding: 10px;
}

.block-table table td .tipo-doc .tag-tipo-doc {
  display: inline-block;
  padding: 5px 10px;
  background-color: #dcecc9;
  font-size: 12px;
  color: #709f34;
}

.block-table table td span.title {
  font-size: 12px;
  display: block;
  font-family: 'proximaLight';
}

.block-table table td .local .icon {
  font-size: 20px;
  color: #afcef3;
  width: 30px;
}

.block-table table td .ponto {
  margin: 0 0 10px;
  display: block;
}

.block-table table td .texto {
  width: 80%;
  padding: 0 0 0 10px;
}

.block-table table tr:last-child td {
  border-bottom: 1px dashed #c5d0e1;
}

.block-table table td:first-child {
  border-left: 4px solid #afcef3 !important;
}

.block-table table tbody tr:hover {
  background-color: #f2f2f2;
}

.block-table.utable-color tr.verde td.first {
  border-left: 4px solid #00d200 !important;
}

.block-table.utable-color tr.laranja td.first {
  border-left: 4px solid #ff7500 !important;
}

.block-table.utable-color tr.vermelha td.first {
  border-left: 4px solid #f00 !important;
}

.block-table.utable-color tr.cinza td.first {
  border-left: 4px solid #c7c7c7 !important;
}

.block-table.utable-color tr.verde td.first {
  border-left: 4px solid #00d200 !important;
}

.block-table table tr.verde td.first {
  border-left: 4px solid #00d200 !important;
}

.block-table table tr.cinza td.first {
  border-left: 4px solid #c7c7c7 !important;
}

.chart-box {
  width: 100%;
  height: 500px;
  margin-left: auto;
  margin-right: auto;
}

.alert-no-data {
  font-size: 15px;
  margin: 30px 0 0;
  text-align: center
}

/* ===== ESTILOS DA TABELA DE LEGANDA DO GR�?FICO ===== */
.chart-legend {
  padding-left: 4%;
}

.box-lengend {
  width: 100%;
}

.chart-legend .legend {
  width: 100%;
  background-color: #fff;
}

.chart-legend .linha {
  display: block;
  height: 5px;
}

/* ===== ESTILOS DO COMPONENTE DE ABAS ===== */
.series-tooltip {
  background-color: #fff;
  font-size: 12px;
  color: #222;
  padding: 5px;
}

.series-tooltip b {
  font-weight: bold;
}

.tabs-bar {
  overflow: hidden;
  background-color: #ffffff;
  border-bottom: solid 1px #C5D0E1;
}

.tabs-bar .fonte-tab {
  font-size: 14px;
  font-weight: 600;
  color: #3b495e;
  font-family: 'proximaNova' !important;
}

.tabs-bar .tab {
  width: 192px;
  height: 59px;
  float: left;
  background-color: #ffffff;
  border: 0;
  border-right: solid 1px #C5D0E1;
}

.tabs-bar .tab.no-width {
  width: auto;
  padding: 0 20px;
}

.tabs-bar .tab i {
  display: inline-block;
  margin: 0 10px 0 0;
  font-size: 20px;
}

.tabs-bar .tab.active {
  background-color: #e7f0f7;
  border-color: #afcef3;
  color: #2870b2;
}

.lista-filtros {
  margin-top: 5px;
}

/* ===== FILTRO PARA DOWNLOAD ===== */
.filtros-download.hidden-filter {
  right: -100% !important;
  opacity: 0 !important;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.filtros-download.show-filter {
  right: 0 !important;
  opacity: 1 !important;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.filtros-download {
  background-color: #fff;
  width: 320px;
  border-left: 1px solid #e1e6ee;
  position: fixed;
  right: -100%;
  top: 0;
  opacity: 0;
  height: 100%;
  z-index: 1100;
}

.filtros-download .top-modal {
  padding: 15px;
  text-align: center;
  border-bottom: 1px solid #e1e6ee;
  height: 65px;
}

.filtros-download .title-filtro {
  font-size: 15px;
  color: #2870b2;
  display: block;
  margin: 0;
}

.filtros-download .content-filtros {
  height: calc(100% - (60px + 65px));
  padding: 15px;
  overflow-y: auto;
}

.filtros-download .bottom-filtros {
  padding: 10px;
  text-align: center;
  border-top: 1px solid #e1e6ee;
}

.filtros-download .btn-close {
  background: url('../images/icn-close-filter.svg') no-repeat center rgba(255, 255, 255, .3);
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  left: -40px;
  top: 0;
  cursor: pointer;
}

.filtros-download .btn-close:hover {
  background-color: rgba(255, 255, 255, .7);
}

.filtros-download.data-filter .margin-top {
  margin-top: 21px;
}

.filtros-download .selected-date {
  padding: 10px;
  background-color: #f4f5f8;
  margin: 10px 0 0;
}

.filtros-download .selected-date:nth-child(2n+2) {
  background-color: #ececec;
}

.filtros-download .selected-date .date {
  font-size: 14px;
  color: #073050;
}

.filtros-download .selected-date .remove {
  display: block;
  padding: 2px 5px;
  cursor: pointer;
}

.filtros-download .selected-date .remove:hover {
  background-color: #d10000;
  color: #fff;
}

.shadow-filtro-download {
  background-color: rgba(0, 0, 0, .5);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -100;
}

.shadow-filtro-download.hidden-shadow {
  z-index: -100 !important;
  opacity: 0 !important;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.shadow-filtro-download.show-shadow {
  z-index: 1090 !important;
  opacity: 1 !important;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
}

.dias-emissao {
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  line-height: 20px;
  text-transform: uppercase;
  border-radius: 100px;
}

.dias-emissao.positive {
  background-color: #dcecc9;
  color: #6f9e32;
}

.dias-emissao.negative {
  background-color: #fcdfdf;
  color: #de4246;
}

.btn-trocar-pedido {
  margin-top: 36px;
}

.alert-box {
  background-color: #fff8e6;
  border: 1px solid #ffc107;
  padding: 15px;
  font-size: 12px;
  color: #DC9104;
  text-align: center;
  border-radius: 2px;
  margin: 0 0 15px;
}

.alert-box.alert-selecionar {
  display: inline-block;
  padding: 10px;
  position: absolute;
  right: 0;
  top: -50px;
}

.alert-box.alert {
  display: inline-block;
  padding: 10px;
  position:relative;
  right: 0;
  top: 10px;
}

.alert-box.alert-selecionar::after {
  content: '';
  border-width: 10px;
  border-style: solid;
  border-color:  #ffc107 transparent transparent;
  position: absolute;
  right: 5px;
  bottom: -20px;
}

.agrupador-ativo,
.agrupador-ativo:hover {
  background-color: #c9c9ca !important;
}

.add-data {
  cursor: pointer;
  color: #176fb4;
  text-decoration: underline;
}

.add-data:hover {
  text-decoration: none;
}

.print-selected-dates {
  background-color: #dcdcdc;
  margin: 5px 5px 0 0;
  float: left;
  font-size: 14px;
  padding: 0 0 0 10px;
}

.print-selected-dates .remove {
  display: inline-block;
  padding: 2px 5px;
  cursor: pointer;
  margin: 0 0 0 5px;
}

.print-selected-dates .remove:hover {
  background-color: #d10000;
  color: #fff;
}

/* ===== CONFIGURAÇÃO DO MODAL DE DETALHES CTE ===== */
.dialog-ui-kit.cte-detalhe {
  height: 80%;
}

.text-content .link-style {
  font-size: 20px;
  padding-top: 10px;
  color: #2870b2;
  text-decoration: underline;
  cursor:pointer;
}

/* ===== MODAL PARA A TELA DE ICMS ANTECIPADO =====  */
.native-modal {
  background-color: rgba(0, 0, 0, .5);
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 0;
  z-index: -10;
  -webkit-transform: scale(0);
      -moz-transform: scale(0);
      -ms-transform: scale(0);
        -o-transform: scale(0);
          transform: scale(0);
}

.native-modal.show-modal {
  opacity: 1;
  z-index: 70;
  -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
      -ms-transition: all .3s ease-in-out;
       -o-transition: all .3s ease-in-out;
          transition: all .3s ease-in-out;
              -webkit-transform: scale(1);
                 -moz-transform: scale(1);
                  -ms-transform: scale(1);
                   -o-transform: scale(1);
                      transform: scale(1);
}

.native-modal.show-modal.moreZ {
  z-index: 100;
}

.native-modal .dialog-ui-kit {
  background-color: #fff;
  width: 90%;
  height: 100%;
  max-width: 90%;
  max-height: 90%;
}

.native-modal.short .dialog-ui-kit {
  max-width: 500px;
}

.native-modal.medium .dialog-ui-kit {
  max-width: 700px;
}

/* .native-modal.modal-alterar .dialog-ui-kit {
  height: 53%;
} */

.native-modal .dialog-ui-kit .form-content {
  overflow-y: auto;
}

.native-modal.modal-drill-down .dialog-ui-kit .content,
.native-modal .scroll-content,
.native-modal.modal-cte-detalhe .content {
  height: calc(100% - 60px);
}

.native-modal.modal-drill-down .dialog-ui-kit .content .form-content,
.native-modal.modal-cte-detalhe .form-content {
  height: 100%;
  overflow-y: initial;
}

.native-modal.modal-drill-down .dialog-ui-kit .content .form-content .center,
.native-modal .scroll-content .form-content .center {
    overflow-y: auto;
    height: calc(100% - 60px);
}

.native-modal.modal-cte-detalhe .content .center {
  height: calc(100% - 120px);
  overflow-y: auto;
}

.native-modal .scroll-content .form-content {
  height: 100%;
}

.link-down {
   color: #176fb4;
   cursor: pointer;
   text-decoration: underline;
   font-size: 16px;
   font-weight: bold;
 }

 .link-down:hover {
   text-decoration: none;
 }

 /* ===== ESTILOS DO MODAL PARA APROVAR/REPROVAR EVIDÊNCIA DE PAGAMENTO NA TELA DE ICMS ANTECIPADO ===== */
.abas-tipo-arquivo {
  border-top: 1px solid rgba(197, 208, 225, 0.4);
  border-bottom: 1px solid rgba(197, 208, 225, 0.4);
  margin: 15px 0 0;
}

 .abas-tipo-arquivo .aba {
   width: calc(100%/3);
   float: left;
   text-align: center;
   font-weight: bold;
   font-size: 14px;
   color: #3b495e;
   padding: 20px;
   cursor: pointer;
 }

 .abas-tipo-arquivo .aba:hover {
   background-color: #e7f0f7;
 }

 .abas-tipo-arquivo .aba.active {
   background-color: #e7f0f7;
   color: #2870b2;
 }

 .abas-tipo-arquivo .aba:nth-child(2) {
  border-left: 1px solid rgba(197, 208, 225, 0.4);
  border-right: 1px solid rgba(197, 208, 225, 0.4);
 }

 .content-show-arquivos {
   padding: 15px;
 }

 .show-doc {
   width: 100%;
   height: 500px;
   border: 0;
 }

 .loading-emissao-manual {
    background: url('../images/loader.gif') no-repeat;
    margin: 10px;
    padding: 8px;
  }

 .text-loading-emissao-manual {
    margin: 35px;
    font-size: 14px;
  }

.alert-upload {
    background-color: #F3BD01;
    color:white;
 }

 .cursorDownload {
   cursor:pointer;
 }

 .corComplemento {
    color: red;
 }

 .btn-sucesso {
   color: #fff !important;
   background-color: #5cb85c;
   border-color: #4cae4c;
}

.msg-chart {
  font-size: 14px;
  margin: 20px 0 0;
  text-align: center;
}

.text-error-center {
  text-align: center;
  color: red;
}

.textAlignLeft {
  text-align: left;
}

.margin-bottom15 {
  margin-bottom: 15px;
}

.margin-bottom-10 {
  margin-bottom: 10px;
}

.btn-align {
  text-align : right;
  margin-top: 10px;
}

.textCenter {
  text-align: center;
  padding: 10px;
}

.centralizaTrocaMotoristaPlaca {
  width: 70%;
  margin-left:15%;
}

.task-button-align {
  margin-bottom: 5px;
  position: relative;
  float: left;
  text-align: left;
}

.dropdown-menu li .dropdown{
  font-size: 15px;
  color: #496072;
}

.maxWidth600 {
  max-width: 600px;
}

.maxWidth800 {
  max-width: 800px;
}

.fontSize14 {
  font-size: 14px;
}

li > a.button-padding {
  padding: 5px 15px;
}

.no-click {
  pointer-events: none;
  cursor: default;
  opacity: 0.6;
}